
@misc{aubert_quest-ce_2020,
	title = {Qu'est-ce que la détection d'objet ?},
	url = {https://www.saagie.com/fr/blog/quest-ce-que-la-detection-dobjet/},
	abstract = {Grâce à l'IA, il est possible de reconnaître des images ou trouver des objets dans une image. Découvrez la détection d'objet !},
	language = {fr-FR},
	urldate = {2023-03-20},
	journal = {Saagie},
	author = {Aubert, Alan},
	month = nov,
	year = {2020},
}

@misc{noauthor_quest-ce_nodate,
	title = {Qu'est-ce que la {Computer} {Vision} ? {\textbar} {IBM}},
	url = {https://www.ibm.com/ca-fr/topics/computer-vision},
	urldate = {2023-03-20},
}

@misc{noauthor_mean_2022,
	title = {Mean {Average} {Precision} ({mAP}) in {Object} {Detection}},
	url = {https://learnopencv.com/mean-average-precision-map-object-detection-model-evaluation-metric/},
	abstract = {Mean Average Precision (mAP) is a evaluation metric used for evaluating machine learning models. We have covered mAP object detection metric in detail COCO mAP},
	language = {en-US},
	urldate = {2023-03-20},
	month = aug,
	year = {2022},
}

@article{sharma_review_2022,
	title = {A {Review} of {Deep} {Learning}-based {Human} {Activity} {Recognition} on {Benchmark} {Video} {Datasets}},
	volume = {36},
	issn = {0883-9514},
	url = {https://doi.org/10.1080/08839514.2022.2093705},
	doi = {10.1080/08839514.2022.2093705},
	abstract = {Different types of research have been done on video data using Artificial Intelligence (AI) deep learning techniques. Most of them are behavior analysis, scene understanding, scene labeling, human activity recognition (HAR), object localization, and event recognition. Among all these, HAR is one of the challenging tasks and thrust areas of video data processing research. HAR is applicable in different areas, such as video surveillance systems, human-computer interaction, human behavior characterization, and robotics. This paper aims to present a comparative review of vision-based human activity recognition with the main focus on deep learning techniques on various benchmark video datasets comprehensively. We propose a new taxonomy for categorizing the literature as CNN and RNN-based approaches. We further divide these approaches into four sub-categories and present various methodologies with their experimental datasets and efficiency. A short comparison is also made with the handcrafted feature-based approach and its fusion with deep learning to show the evolution of HAR methods. Finally, we discuss future research directions and some open challenges on human activity recognition. The objective of this survey is to give the current progress of vision-based deep learning HAR methods with the up-to-date study of literature.},
	number = {1},
	urldate = {2023-03-20},
	journal = {Applied Artificial Intelligence},
	author = {Sharma, Vijeta and Gupta, Manjari and Pandey, Anil Kumar and Mishra, Deepti and Kumar, Ajai},
	month = dec,
	year = {2022},
	pages = {2093705},
}

@misc{schiappa_understanding_2020,
	title = {Understanding the {Backbone} of {Video} {Classification}: {The} {I3D} {Architecture}},
	shorttitle = {Understanding the {Backbone} of {Video} {Classification}},
	url = {https://towardsdatascience.com/understanding-the-backbone-of-video-classification-the-i3d-architecture-d4011391692},
	abstract = {A summary of the I3D model. Commonly used for classification of videos or to extract features of videos for other tasks.},
	language = {en},
	urldate = {2023-03-20},
	journal = {Medium},
	author = {Schiappa, Madeline},
	month = jun,
	year = {2020},
}

@misc{le_5_2021,
	title = {The 5 {Computer} {Vision} {Techniques} {That} {Will} {Change} {How} {You} {See} {The} {World}},
	url = {https://heartbeat.comet.ml/the-5-computer-vision-techniques-that-will-change-how-you-see-the-world-1ee19334354b},
	abstract = {Computer Vision is one of the hottest research fields within Deep Learning at the moment. It sits at the intersection of many academic…},
	language = {en},
	urldate = {2023-03-20},
	journal = {Medium},
	author = {Le, James},
	month = oct,
	year = {2021},
}

@misc{carreira_quo_2018,
	title = {Quo {Vadis}, {Action} {Recognition}? {A} {New} {Model} and the {Kinetics} {Dataset}},
	shorttitle = {Quo {Vadis}, {Action} {Recognition}?},
	url = {http://arxiv.org/abs/1705.07750},
	abstract = {The paucity of videos in current action classification datasets (UCF-101 and HMDB-51) has made it difficult to identify good video architectures, as most methods obtain similar performance on existing small-scale benchmarks. This paper re-evaluates state-of-the-art architectures in light of the new Kinetics Human Action Video dataset. Kinetics has two orders of magnitude more data, with 400 human action classes and over 400 clips per class, and is collected from realistic, challenging YouTube videos. We provide an analysis on how current architectures fare on the task of action classification on this dataset and how much performance improves on the smaller benchmark datasets after pre-training on Kinetics. We also introduce a new Two-Stream Inflated 3D ConvNet (I3D) that is based on 2D ConvNet inflation: filters and pooling kernels of very deep image classification ConvNets are expanded into 3D, making it possible to learn seamless spatio-temporal feature extractors from video while leveraging successful ImageNet architecture designs and even their parameters. We show that, after pre-training on Kinetics, I3D models considerably improve upon the state-of-the-art in action classification, reaching 80.9\% on HMDB-51 and 98.0\% on UCF-101.},
	urldate = {2023-03-20},
	publisher = {arXiv},
	author = {Carreira, Joao and Zisserman, Andrew},
	month = feb,
	year = {2018},
	note = {arXiv:1705.07750 [cs]},
	keywords = {Computer Science - Computer Vision and Pattern Recognition, Computer Science - Machine Learning},
}

@misc{zharovskikh_human_2022,
	title = {Human {Activity} {Recognition}: {Everything} {You} {Should} {Know}},
	shorttitle = {Human {Activity} {Recognition}},
	url = {https://indatalabs.com/blog/human-activity-recognition},
	abstract = {Human activity recognition technology is used to detect and estimate and human poses and activities in real time. Learn what human activity recognition is, how it works, and how the technology can benefit your business.},
	language = {en-US},
	urldate = {2023-03-20},
	journal = {InData Labs},
	author = {Zharovskikh, Anastasiya},
	month = mar,
	year = {2022},
}

@misc{brownlee_deep_2018,
	title = {Deep {Learning} {Models} for {Human} {Activity} {Recognition}},
	url = {https://machinelearningmastery.com/deep-learning-models-for-human-activity-recognition/},
	abstract = {Human activity recognition, or HAR, is a challenging time series classification task. It involves predicting the movement of a person based on sensor data and traditionally involves deep domain expertise and methods from signal processing to correctly engineer features from the raw data in order to fit a machine learning model. Recently, deep learning methods […]},
	language = {en-US},
	urldate = {2023-03-20},
	journal = {MachineLearningMastery.com},
	author = {Brownlee, Jason},
	month = sep,
	year = {2018},
}

@misc{marco_pedersoli_cours_nodate,
	title = {Cours : {SYS819}-01 {Apprentissage} profond ({A2022})},
	url = {https://ena.etsmtl.ca/course/view.php?id=17653},
	urldate = {2023-03-20},
	author = {{Marco Pedersoli}},
}

@misc{noauthor_classification_nodate,
	title = {Classification d'images et détection d'objets par {CNN}},
	url = {https://www.aquiladata.fr/insights/classification-dimages-et-detection-dobjets-par-cnn/},
	abstract = {Dans cet article, nous présentons les réseaux de neurones convolutionnels pour la classification d’images et la détection d’objets.},
	language = {fr-FR},
	urldate = {2023-03-20},
	journal = {AQUILA DATA ENABLER},
}

@phdthesis{ghewari_action_2017,
	title = {Action {Recognition} from {Videos} using {Deep} {Neural} {Networks}},
	url = {https://escholarship.org/uc/item/2mr798mn},
	abstract = {Convolutional neural network(CNN) models have been extensively used in recent years to solve the problem of image understanding giving state-of-the-art results in tasks like classification, recognition, retrieval, segmentation and object detection. Motivated by this success there have been several attempts to extend convolutional neural networks for video understanding and classification. An important distinction between images and videos is the temporal information that is encoded by the sequence of frames. Most CNN models fail to capture this temporal information. Recurrent neural networks have shown promising results in modelling sequences. In this work we present a neural network model which combines convolutional neural networks and recurrent neural networks. We first evaluate the effect of the convolutional network used for understanding static frames on action recognition. Following this we explore properties that are inherent in the dataset. We combine the representation we get from the convolutional network, the temporal information we get from the sequence of video frames and other properties of the dataset to create a unified model which is trained on the UCF-101 dataset for action recognition. We evaluate our model on the pre-defined test set splits of the UCF-101 dataset. We show that our model is able to achieve an improvement over the baseline model. We show comparison between our models and various models proposed in other related works on the UCF-101 dataset. We observe that a good model for action recognition not only needs to understand static frames but also needs to encode the temporal information across a sequence of frames.},
	language = {en},
	urldate = {2023-03-20},
	school = {UC San Diego},
	author = {Ghewari, Rishikesh Sanjay},
	year = {2017},
}

@misc{noauthor_deep_nodate,
	title = {Deep {Learning} for {Computer} {Vision}: {The} {Abridged} {Guide}},
	shorttitle = {Deep {Learning} for {Computer} {Vision}},
	url = {https://www.run.ai/guides/deep-learning-for-computer-vision},
	abstract = {Learn how to leverage deep learning for computer vision (CV). Explore deep learning architectures that can take your CV projects to the next level.},
	language = {en},
	urldate = {2023-03-20},
}

@misc{sharma_deep_2020,
	title = {Deep {Learning} {Architectures} for {Action} {Recognition}},
	url = {https://towardsdatascience.com/deep-learning-architectures-for-action-recognition-83e5061ddf90},
	abstract = {A review of the state of the art from 2014 to 2019},
	language = {en},
	urldate = {2023-03-20},
	journal = {Medium},
	author = {Sharma, Shivam},
	month = may,
	year = {2020},
}

@misc{noauthor_cours_nodate,
	title = {Cours : {SYS843}-01 {Réseaux} de neurones et systèmes flous ({H2023})},
	url = {https://ena.etsmtl.ca/course/view.php?id=18323},
	urldate = {2023-03-20},
}

@article{li_survey_2022,
	title = {A {Survey} of {Convolutional} {Neural} {Networks}: {Analysis}, {Applications}, and {Prospects}},
	volume = {33},
	issn = {2162-2388},
	shorttitle = {A {Survey} of {Convolutional} {Neural} {Networks}},
	doi = {10.1109/TNNLS.2021.3084827},
	abstract = {A convolutional neural network (CNN) is one of the most significant networks in the deep learning field. Since CNN made impressive achievements in many areas, including but not limited to computer vision and natural language processing, it attracted much attention from both industry and academia in the past few years. The existing reviews mainly focus on CNN’s applications in different scenarios without considering CNN from a general perspective, and some novel ideas proposed recently are not covered. In this review, we aim to provide some novel ideas and prospects in this fast-growing field. Besides, not only 2-D convolution but also 1-D and multidimensional ones are involved. First, this review introduces the history of CNN. Second, we provide an overview of various convolutions. Third, some classic and advanced CNN models are introduced; especially those key points making them reach state-of-the-art results. Fourth, through experimental analysis, we draw some conclusions and provide several rules of thumb for functions and hyperparameter selection. Fifth, the applications of 1-D, 2-D, and multidimensional convolution are covered. Finally, some open issues and promising directions for CNN are discussed as guidelines for future work.},
	number = {12},
	journal = {IEEE Transactions on Neural Networks and Learning Systems},
	author = {Li, Zewen and Liu, Fan and Yang, Wenjie and Peng, Shouheng and Zhou, Jun},
	month = dec,
	year = {2022},
	keywords = {Computer vision, Convolutional neural networks, Deep learning, Feature extraction, Neurons, convolutional neural networks (CNNs), deep learning, deep neural networks},
	pages = {6999--7019},
}

@book{ian_goodfellow__yoshua_bengio__aaron_courville_deep_2016,
	title = {Deep {Learning} {Book}},
	url = {http://www.deeplearningbook.org/},
	author = {{Ian Goodfellow \& Yoshua Bengio \& Aaron Courville}},
	year = {2016},
}
